<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>setNamaProduk</name>
   <tag></tag>
   <elementGuidId>a1dec86b-12e0-43ad-8d1e-c8885c3c8116</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//input[@id='product_name']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//input[@id='product_name']</value>
      <webElementGuid>1d48e980-2b04-466f-b72d-dfc3fa1ab847</webElementGuid>
   </webElementProperties>
</WebElementEntity>
